@charset "utf-8";
.main {
width:260px;
border:1px solid black;
margin-left:auto;
margin-right:auto;
}

.month {
background-color:#17334b;
font:bold 16px verdana;
color:white;
height:30px;
}

.daysofweek {
background-color:#121212;
font:bold 12px verdana;
color:white;
}

.days {
font-size: 12px;
font-family:verdana;
color:#FFF;
background-color: #3e484a;
padding: 2px;
}

.days #today{
font-size: 14px;
font-family:verdana;
font-weight: bolder;
color:#ff0000;
}


